.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.clearTop{ margin-top:0!important;}
.clearRight{ margin-right:0!important;}
.clearBottom{ margin-bottom:0!important;}
.clearLeft{ margin-left:0!important;}

.wp-caption{
	max-width:100%;
}

.wp-caption{
	text-align:center;
	margin:20px auto;
}
p.wp-caption-text{ }
p.wp-caption-text{text-indent:0;
	margin:3px 0 0 0;
	font-size:80%;
	text-align:center;
}

.sticky{}
.gallery-caption{}
.bypostauthor{}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.small{ font-size:80%; }

.notice{
	font-size:80%;
	margin-left:1.2em;
	line-height:1.2em;
}

/* 画像の透過度を変更して擬似ロールオーバー */
img.highlight:hover {
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	filter: alpha(opacity=80);
} 

.dummy{
	display:block;
	background:#CCC;
}

.imgBox{ background-size:cover;}
.tblBox{ display:table;}

.attention,
.error{ color:#F00}


.aligncenter,
.alignCenter{ text-align:center;}

img.aligncenter,
img.alignCenter{
	display:block;
	margin:auto
}


/* パンくずリスト */
.breadcrumbs{
	padding:3px 10px;	
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	background:#775711;
	color:#fff;
	font-size:90%;
}

.breadcrumbs a:hover{
	color:inherit;	
}



/* wp-pagenavi */
.wp-pagenavi {
	clear:both;
	margin:20px 0;
	text-align:right;
}

.wp-pagenavi *{
	margin:0 2px;
}
.wp-pagenavi .pages{ display:none}

.wp-pagenavi span,
.wp-pagenavi a{
	padding:2px;
	text-align:center;
	border:#CCC 1px solid;
}

.wp-pagenavi a{ text-decoration:none;}
.wp-pagenavi a:hover{
	background:#006246;
	color:#fff;
}

.wp-pagenavi .larger,
.wp-pagenavi .smaller,
.wp-pagenavi .current{ padding:2px 10px;}

.wp-pagenavi .current{
	background:#006246;
	color:#fff;
}


ul.iconDia li{
	list-style:none;
	text-indent:-1em;
	margin-left:1em;
}
ul.iconDia li:before{ content:"◆";}

/* ■■■ここからPC限定■■■ */
@media all and (min-width: 769px),print{
	.spOnly{ display:none!important;}
	
	.accordion{	cursor:pointer;}
	
	img.alignright {
		padding: 4px;
		margin: 0 0 2px 7px;
		display: inline;
	}
	
	img.alignleft {
		padding: 4px;
		margin: 0 7px 2px 0;
		display: inline;
	}
	
	img.alignright { float: right;}
	img.alignleft { float: left }
	
	img.alignright:after,
	img.alignleft:after{
		clear:both;
		float:none
	}
		
	.alignleft,
	.alignLeft{
		float:left;
		margin: 0 20px 0 0;
	}
	
	.alignright,
	.alignRight{
		float:right;
		margin: 0 0 0 20px;
	}
}

/* ■■ここからスマフォ限定■■■ */
@media screen and (max-width: 768px) {
	.pcOnly{ display:none!important;}
	.hideBr br{ display:none}

	.wp-pagenavi { text-align:center}
}